



body, tr, td, table {font-family: arial, verdana, helvetica; font-size: 9pt; color: #ffffff;}
	.titel {font-family: Times New Roman, arial, verdana, helvetica; font-size: 16pt; font-weight: bold; color: #ffffff;}

.tagline {color:#FFEB85; font-size: 16pt;}
.tagline a {color: #FFEB85;}
.tagline a:hover {color: #ffffff;}

.tagline2 {color:#ffffff; font-size: 16pt; font-weight: bold;}
.tagline2 a {color: #ffffff;}
.tagline2 a:hover {color: #1D1706;}

.introtext {color: #1D1706;}

.join {font-family: Impact, arial, verdana, helvetica; font-size: 16pt; color: #FF6600;}
.join a {color: #FF6600;}
.join a:hover {color: #ffffff;}

.join2 {font-family: arial, verdana, helvetica; font-size: 12pt; color: #ffffff; font-weight: bold;}